-- phpMyAdmin SQL Dump
-- version 2.11.4
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Mar 16, 2008 at 01:10 AM
-- Server version: 4.1.22
-- PHP Version: 5.2.3

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

-- 
-- Database: `openauto`
-- 

-- --------------------------------------------------------

--
-- Table structure for table `drive_train`
--

DROP TABLE IF EXISTS `drive_train`;
CREATE TABLE IF NOT EXISTS `drive_train` (
  `id` int(11) NOT NULL auto_increment,
  `drive_train` varchar(60) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `drive_train`
--

INSERT INTO `drive_train` VALUES(1, 'Front Wheel Drive');
INSERT INTO `drive_train` VALUES(2, 'Rear Wheel Drive');
INSERT INTO `drive_train` VALUES(3, 'All Wheel Drive');

-- --------------------------------------------------------

--
-- Table structure for table `env_settings`
--

DROP TABLE IF EXISTS `env_settings`;
CREATE TABLE IF NOT EXISTS `env_settings` (
  `site_url` varchar(60) default NULL,
  `admin_name` varchar(20) default NULL,
  `admin_email` varchar(60) default NULL,
  `site_mode` smallint(1) NOT NULL default '0',
  `site_name` varchar(50) NOT NULL default '',
  `description` mediumtext NOT NULL,
  `keywords` longtext NOT NULL,
  `site_lang` char(3) NOT NULL default 'en',
  `listings_per_page` smallint(2) NOT NULL default '0',
  `users_per_page` smallint(2) NOT NULL default '0',
  `listings_stored_path` varchar(30) NOT NULL default '',
  `users_stored_path` varchar(30) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `env_settings`
--

INSERT INTO `env_settings` VALUES('http://yoursite.com', 'admin', 'admin@yoursite.com', 0, 'ACME Widgets INC', 'My site description should replace this one.', 'keyword1,keyword2,separate by commas,keyword', 'en', 20, 25, 'images/listings/', 'images/users/');

-- --------------------------------------------------------

--
-- Table structure for table `features`
--

DROP TABLE IF EXISTS `features`;
CREATE TABLE IF NOT EXISTS `features` (
  `id` int(11) NOT NULL auto_increment,
  `features` varchar(60) NOT NULL default '',
  `lists_default` char(1) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=26 ;

--
-- Dumping data for table `features`
--

INSERT INTO `features` VALUES(1, 'Air Conditioning', '0');
INSERT INTO `features` VALUES(2, 'AM/FM Stereo', '0');
INSERT INTO `features` VALUES(3, 'Cassette', '0');
INSERT INTO `features` VALUES(4, 'CD Player', '0');
INSERT INTO `features` VALUES(5, 'Cruise Control', '0');
INSERT INTO `features` VALUES(6, 'Dual Side Airbags', '0');
INSERT INTO `features` VALUES(7, 'Power Brakes', '0');
INSERT INTO `features` VALUES(8, 'Power Locks', '0');
INSERT INTO `features` VALUES(9, 'Power Seats', '0');
INSERT INTO `features` VALUES(10, 'Power Steering', '0');
INSERT INTO `features` VALUES(11, 'Power Windows', '0');
INSERT INTO `features` VALUES(12, 'Remote Keyless Entry', '0');
INSERT INTO `features` VALUES(13, 'Remote Start', '0');
INSERT INTO `features` VALUES(14, 'Tilt Steering', '0');
INSERT INTO `features` VALUES(15, 'Rear Defrost', '0');
INSERT INTO `features` VALUES(16, 'ABS (Anti-Lock Brakes)', '0');
INSERT INTO `features` VALUES(17, 'Heated Seats', '0');
INSERT INTO `features` VALUES(18, 'Sunroof', '0');
INSERT INTO `features` VALUES(19, 'Moonroof', '0');
INSERT INTO `features` VALUES(20, 'Satellite Radio', '0');
INSERT INTO `features` VALUES(21, 'OnStar', '0');
INSERT INTO `features` VALUES(22, 'Leather Interior', '0');
INSERT INTO `features` VALUES(23, 'Heated Mirrors', '0');
INSERT INTO `features` VALUES(24, 'Fog Lights', '0');
INSERT INTO `features` VALUES(25, 'Tachometer', '0');

-- --------------------------------------------------------

--
-- Table structure for table `listimages`
--

DROP TABLE IF EXISTS `listimages`;
CREATE TABLE IF NOT EXISTS `listimages` (
  `id` int(11) NOT NULL auto_increment,
  `imagepath` varchar(255) NOT NULL default '',
  `imagethumbpath` varchar(255) NOT NULL default '',
  `mainimage` smallint(1) default '0',
  `listingid` int(11) NOT NULL default '0',
  `owner` varchar(30) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `listingid` (`listingid`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `listimages`
--

INSERT INTO `listimages` VALUES (1, 'images/listings/listing_27134_192.jpg', 'images/listings/listing_27134_192_thumb.jpg', 0, 1, 'admin');
INSERT INTO `listimages` VALUES (2, 'images/listings/listing_14356_b_ford_streetka1.jpg', 'images/listings/listing_14356_b_ford_streetka1_thumb.jpg', 1, 1, 'admin');
INSERT INTO `listimages` VALUES (3, 'images/listings/listing_344Ford_StreetKAinterior_View.jpg', 'images/listings/listing_344Ford_StreetKAinterior_View_thumb.jpg', 0, 1, 'admin');

-- --------------------------------------------------------

--
-- Table structure for table `listings`
--
DROP TABLE IF EXISTS `listings`;
CREATE TABLE IF NOT EXISTS `listings` (
  `id` int(11) NOT NULL auto_increment,
  `sold` smallint(1) NOT NULL default '0',
  `ad_title` varchar(255) default NULL,
  `make` varchar(30) default NULL,
  `model` varchar(60) default NULL,
  `vehicle_type` varchar(30) default NULL,
  `doors` varchar(30) default NULL,
  `color` varchar(15) default NULL,
  `mileage` int(12) default NULL,
  `year` year(4) default NULL,
  `listing_condition` varchar(30) default NULL,
  `engine` varchar(30) NOT NULL default '',
  `trans` varchar(15) default NULL,
  `drive_train` varchar(30) default NULL,
  `mpg` int(3) default NULL,
  `price` decimal(8,2) default NULL,
  `adddesc` longtext,
  `features` text,
  `vin` varchar(17) default NULL,
  `stock` varchar(11) NOT NULL default '',
  `state` varchar(60) NOT NULL default '',
  `zip` int(6) NOT NULL default '0',
  `sellerid` int(11) default NULL,
  `seller` varchar(30) NOT NULL default '',
  `added_on` datetime NOT NULL default '0000-00-00 00:00:00',
  `last_updated` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`id`),
  KEY `sellerid` (`sellerid`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `listings`
--

INSERT INTO `listings` VALUES(1, 1, 'Nice little ford', 'Ford', 'KA Sport', 'Convertible', '2 Doors', 'Blue/Silver', 89989, 2005, 'Pre-Owned', '3.4L V6', 'Manual', 'Front Wheel Drive', 23, 32565.00, 'This is a test description for this mock Ford car. Looks very sleek and has tons of options.', 'a:18:{i:0;s:2:"16";i:1;s:1:"1";i:2;s:1:"2";i:3;s:1:"4";i:4;s:1:"5";i:5;s:1:"6";i:6;s:2:"24";i:7;s:2:"23";i:8;s:2:"17";i:9;s:2:"22";i:10;s:1:"8";i:11;s:1:"9";i:12;s:2:"10";i:13;s:2:"11";i:14;s:2:"12";i:15;s:2:"13";i:16;s:2:"20";i:17;s:2:"25";}', '1FTCR10T7KUB59290', '2665', 'Illinois', 61032, 1, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `manufacturer`
--

DROP TABLE IF EXISTS `manufacturer`;
CREATE TABLE IF NOT EXISTS `manufacturer` (
  `id` int(11) NOT NULL auto_increment,
  `manufacturer` varchar(60) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=59 ;

--
-- Dumping data for table `manufacturer`
--

INSERT INTO `manufacturer` VALUES(1, 'Acura');
INSERT INTO `manufacturer` VALUES(2, 'Alfa Romeo');
INSERT INTO `manufacturer` VALUES(3, 'Audi');
INSERT INTO `manufacturer` VALUES(4, 'BMW');
INSERT INTO `manufacturer` VALUES(5, 'Bentley');
INSERT INTO `manufacturer` VALUES(6, 'Buick');
INSERT INTO `manufacturer` VALUES(7, 'Cadillac');
INSERT INTO `manufacturer` VALUES(8, 'Chevrolet');
INSERT INTO `manufacturer` VALUES(9, 'Chrysler');
INSERT INTO `manufacturer` VALUES(10, 'Daewoo');
INSERT INTO `manufacturer` VALUES(11, 'Daihatsu');
INSERT INTO `manufacturer` VALUES(12, 'DeLorean');
INSERT INTO `manufacturer` VALUES(13, 'Dodge');
INSERT INTO `manufacturer` VALUES(14, 'Eagle');
INSERT INTO `manufacturer` VALUES(15, 'Ferrari');
INSERT INTO `manufacturer` VALUES(16, 'Fiat');
INSERT INTO `manufacturer` VALUES(17, 'Ford');
INSERT INTO `manufacturer` VALUES(18, 'GM');
INSERT INTO `manufacturer` VALUES(19, 'GMC');
INSERT INTO `manufacturer` VALUES(20, 'Honda');
INSERT INTO `manufacturer` VALUES(21, 'Hummer');
INSERT INTO `manufacturer` VALUES(22, 'Hyundai');
INSERT INTO `manufacturer` VALUES(23, 'Infiniti');
INSERT INTO `manufacturer` VALUES(24, 'Isuzu');
INSERT INTO `manufacturer` VALUES(25, 'Jaguar');
INSERT INTO `manufacturer` VALUES(26, 'Jeep');
INSERT INTO `manufacturer` VALUES(27, 'Kia');
INSERT INTO `manufacturer` VALUES(28, 'Lamborghini');
INSERT INTO `manufacturer` VALUES(29, 'Land Rover');
INSERT INTO `manufacturer` VALUES(30, 'Lexus');
INSERT INTO `manufacturer` VALUES(31, 'Lincoln');
INSERT INTO `manufacturer` VALUES(32, 'Lotus');
INSERT INTO `manufacturer` VALUES(33, 'MG');
INSERT INTO `manufacturer` VALUES(34, 'Maserati');
INSERT INTO `manufacturer` VALUES(35, 'Mazda');
INSERT INTO `manufacturer` VALUES(36, 'Mercedes-Benz');
INSERT INTO `manufacturer` VALUES(37, 'Mercury');
INSERT INTO `manufacturer` VALUES(38, 'Mini Cooper');
INSERT INTO `manufacturer` VALUES(39, 'Mitsubishi');
INSERT INTO `manufacturer` VALUES(40, 'Nissan');
INSERT INTO `manufacturer` VALUES(41, 'Oldsmobile');
INSERT INTO `manufacturer` VALUES(42, 'Packard');
INSERT INTO `manufacturer` VALUES(43, 'Peugeot');
INSERT INTO `manufacturer` VALUES(44, 'Pontiac');
INSERT INTO `manufacturer` VALUES(45, 'Porsche');
INSERT INTO `manufacturer` VALUES(46, 'Renault');
INSERT INTO `manufacturer` VALUES(47, 'Rolls Royce');
INSERT INTO `manufacturer` VALUES(48, 'Saab');
INSERT INTO `manufacturer` VALUES(49, 'Saturn');
INSERT INTO `manufacturer` VALUES(50, 'Scion');
INSERT INTO `manufacturer` VALUES(51, 'Singer');
INSERT INTO `manufacturer` VALUES(52, 'Subaru');
INSERT INTO `manufacturer` VALUES(53, 'Suzuki');
INSERT INTO `manufacturer` VALUES(54, 'Toyota');
INSERT INTO `manufacturer` VALUES(55, 'Volkswagen');
INSERT INTO `manufacturer` VALUES(56, 'Volvo');
INSERT INTO `manufacturer` VALUES(57, 'Yugo');
INSERT INTO `manufacturer` VALUES(58, 'Other');

-- --------------------------------------------------------

--
-- Table structure for table `states`
--

DROP TABLE IF EXISTS `states`;
CREATE TABLE IF NOT EXISTS `states` (
  `state_prefix` char(2) NOT NULL default '',
  `state_name` varchar(30) NOT NULL default '',
  PRIMARY KEY  (`state_prefix`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `states`
--

INSERT INTO `states` VALUES('AL', 'Alabama');
INSERT INTO `states` VALUES('AK', 'Alaska');
INSERT INTO `states` VALUES('AS', 'American Samoa');
INSERT INTO `states` VALUES('AZ', 'Arizona');
INSERT INTO `states` VALUES('AR', 'Arkansas');
INSERT INTO `states` VALUES('CA', 'California');
INSERT INTO `states` VALUES('CO', 'Colorado');
INSERT INTO `states` VALUES('CT', 'Connecticut');
INSERT INTO `states` VALUES('DE', 'Delaware');
INSERT INTO `states` VALUES('DC', 'Distric of Columbia');
INSERT INTO `states` VALUES('FM', 'Federated states of Micronesia');
INSERT INTO `states` VALUES('FL', 'Florida');
INSERT INTO `states` VALUES('GA', 'Georgia');
INSERT INTO `states` VALUES('GU', 'Guam');
INSERT INTO `states` VALUES('HI', 'Hawaii');
INSERT INTO `states` VALUES('ID', 'Idaho');
INSERT INTO `states` VALUES('IL', 'Illinois');
INSERT INTO `states` VALUES('IN', 'Indiana');
INSERT INTO `states` VALUES('IA', 'Iowa');
INSERT INTO `states` VALUES('KS', 'Kanas');
INSERT INTO `states` VALUES('KY', 'Kentucky');
INSERT INTO `states` VALUES('LA', 'Louisiana');
INSERT INTO `states` VALUES('ME', 'Maine');
INSERT INTO `states` VALUES('MH', 'Marshall Islands');
INSERT INTO `states` VALUES('MD', 'Maryland');
INSERT INTO `states` VALUES('MA', 'Massachusetts');
INSERT INTO `states` VALUES('MI', 'Michigan');
INSERT INTO `states` VALUES('MN', 'Minnesota');
INSERT INTO `states` VALUES('MS', 'Mississippi');
INSERT INTO `states` VALUES('MO', 'Missouri');
INSERT INTO `states` VALUES('MT', 'Montana');
INSERT INTO `states` VALUES('NE', 'Nebraska');
INSERT INTO `states` VALUES('NV', 'Nevada');
INSERT INTO `states` VALUES('NH', 'New Hampshire');
INSERT INTO `states` VALUES('NJ', 'New Jersey');
INSERT INTO `states` VALUES('NM', 'New Mexico');
INSERT INTO `states` VALUES('NY', 'New York');
INSERT INTO `states` VALUES('NC', 'North Carolina');
INSERT INTO `states` VALUES('ND', 'North Dakota');
INSERT INTO `states` VALUES('MP', 'Northern Marina Islands');
INSERT INTO `states` VALUES('OH', 'Ohio');
INSERT INTO `states` VALUES('OK', 'Oklahoma');
INSERT INTO `states` VALUES('OR', 'Oregon');
INSERT INTO `states` VALUES('PW', 'Palau');
INSERT INTO `states` VALUES('PA', 'Pennsylvania');
INSERT INTO `states` VALUES('PR', 'Puerto Rico');
INSERT INTO `states` VALUES('RI', 'Rhode Island');
INSERT INTO `states` VALUES('SC', 'South Carolina');
INSERT INTO `states` VALUES('SD', 'South Dakota');
INSERT INTO `states` VALUES('TN', 'Tennessee');
INSERT INTO `states` VALUES('TX', 'Texas');
INSERT INTO `states` VALUES('UT', 'Utah');
INSERT INTO `states` VALUES('VT', 'Vermont');
INSERT INTO `states` VALUES('VI', 'Virgin Islands');
INSERT INTO `states` VALUES('VA', 'Virginia');
INSERT INTO `states` VALUES('WA', 'Washington');
INSERT INTO `states` VALUES('WV', 'West Virginia');
INSERT INTO `states` VALUES('WI', 'Wisconsin');
INSERT INTO `states` VALUES('WY', 'Wyoming');

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
CREATE TABLE IF NOT EXISTS `users` (
  `id` int(11) NOT NULL auto_increment,
  `ipaddress` int(11) default NULL,
  `user` varchar(50) NOT NULL default '',
  `pass` varchar(32) NOT NULL default '',
  `email` varchar(60) NOT NULL default '',
  `first_name` varchar(50) default NULL,
  `last_name` varchar(60) default NULL,
  `phone` varchar(12) default NULL,
  `fax` varchar(12) default NULL,
  `alt_phone` varchar(12) default NULL,
  `reg_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `last_active` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `user_level` smallint(1) NOT NULL default '0',
  `notes` longtext,
  `image` varchar(255) default NULL,
  `admin_notes` longtext,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `username` (`user`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `users`
--

INSERT INTO `users` VALUES (1, '', 'admin', '317da97d438875c141a4b5f9f67dfdd0', 'admin@site.com', '', '', '', '', '', '2008-01-21 00:00:54', '2008-01-21 01:19:11', 9, NULL, '', '');--

-- --------------------------------------------------------

--
-- Table structure for table `vehicle_type`
--

DROP TABLE IF EXISTS `vehicle_type`;
CREATE TABLE IF NOT EXISTS `vehicle_type` (
  `id` int(11) NOT NULL auto_increment,
  `vehicle_type` varchar(60) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=16 ;

--
-- Dumping data for table `vehicle_type`
--

INSERT INTO `vehicle_type` VALUES(2, '4X4');
INSERT INTO `vehicle_type` VALUES(3, 'Convertible');
INSERT INTO `vehicle_type` VALUES(4, 'Coupe');
INSERT INTO `vehicle_type` VALUES(5, 'Motorcycle');
INSERT INTO `vehicle_type` VALUES(6, 'Pickup');
INSERT INTO `vehicle_type` VALUES(7, 'Quad-Runner');
INSERT INTO `vehicle_type` VALUES(8, 'Scooter');
INSERT INTO `vehicle_type` VALUES(9, 'Sedan');
INSERT INTO `vehicle_type` VALUES(10, 'Snowmobile');
INSERT INTO `vehicle_type` VALUES(11, 'Sports');
INSERT INTO `vehicle_type` VALUES(12, 'Station Wagon');
INSERT INTO `vehicle_type` VALUES(13, 'SUV');
INSERT INTO `vehicle_type` VALUES(14, 'Truck');
INSERT INTO `vehicle_type` VALUES(15, 'Van');

-- --------------------------------------------------------

--
-- Table structure for table `zip_code`
--

DROP TABLE IF EXISTS `zip_code`;
CREATE TABLE IF NOT EXISTS `zip_code` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `zip_code` varchar(5) character set utf8 collate utf8_bin NOT NULL default '',
  `city` varchar(50) character set utf8 collate utf8_bin default NULL,
  `county` varchar(50) character set utf8 collate utf8_bin default NULL,
  `state_name` varchar(50) character set utf8 collate utf8_bin default NULL,
  `state_prefix` varchar(2) character set utf8 collate utf8_bin default NULL,
  `area_code` varchar(3) character set utf8 collate utf8_bin default NULL,
  `time_zone` varchar(50) character set utf8 collate utf8_bin default NULL,
  `lat` float NOT NULL default '0',
  `lon` float NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `zip_code` (`zip_code`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;

